.photo-images-off-1 {
	top:200px;
	}
.photo-images-off-2 {
	top:188px;
	}
.photo {
	top:188px;
	}
.email {
	left:499px;
	}
.e-1 {left:538px}
.e-2 {left:579px}
.e-3 {left:600px}
.e-4 {left:635px}
.e-5 {left:647px}

.unbulleted-beside-photo{width:432px}
.bulleted-cvs-1-beside{width:419px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:410px} /* deduct 22px from unbulleted's width */

#first {
	padding:5px 0 0 0;
	}
#small-space-before {
	margin-top:-2px;
	}
.referee-1 {
	width:260px;
	}
.referee-no-float {
	width:320px;
	}
.referee-2 {
	width:320px;
	}